prefix=/usr/pkg
exec_prefix=${prefix}
includedir=/usr/pkg/include/janet
libdir=/usr/pkg/lib

Name: janet
Url: https://janet-lang.org
Description: Library for the Janet programming language.
Version: 1.41.2
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -ljanet
Libs.private: -lm -lpthread
